# pkg-config Metadata for clanCore

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-0.8

Name: clanCore
Description: Core library of ClanLib
Version: 0.8.1
Requires: clanSignals-0.8 = 0.8.1
Libs:   -L${libdir} -lclanCore 
Cflags: -I${includedir} 

# EOF #
